@charset "utf-8";
/* CSS Document */
.esp_lista{
	width:100%; top:3px; position: absolute;
}
.submenu {
	margin:0;
	padding:0;
	/*list-style:none;*/
list-style-type:square;
	padding-left:15px;
	font-size:42px;
	
	color: #666;
	/*text-shadow:#FFF 1px 1px*/
}
.submenu-b {
margin:0; 
padding:0; 
list-style:none;
}
/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */
.submenu li {
float:left;  
width:100%;
position:relative;
padding-left:-10px;
line-height:20px;
padding-top:0px;
margin-bottom:5px
}
.submenu-b li {
float:left;  
width:100%;
position:relative;
border-bottom:2px solid #999999;
background-color:#CCCCCC
}
/* this is the parent menu */
.submenu li a {
	display:block;
	padding:5px 0px 5px 0px;
	text-decoration:none;
	color: #666;
	text-align:left;
	font-size:18px;
	font-weight:bold;
}
.submenu-b li a {
	display:block;
	padding:0px 0px 10px 0px;

	text-decoration:none;
	color: #666;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
.submenu li:hover {
color: #060;
/*background:#060;*/
}
.submenu li a:hover {
color:#060;
/*background:#060;*/
}
.submenu li a.activado {
color:#060;
/*background:#060;*/
}
/* remove the list style */
.nav {
margin:0px 0px 0px 0px; 
padding:0px 0px 0px 0px; 
list-style:none;
z-index:1004;
}
/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */
.nav li {
float:left;  
width:auto;
position:relative;
}
.nav li img{
	width:16px;
	border:0px;
	margin-top:-4px
}
.nav li.separacion_menu {
float:left;  
width:2px;
height:30px;
position:relative;
background: #360
}
.nav li.especial:hover {
	background:#360 
}
/* this is the parent menu */
.nav li a {
display:block; 
padding:5px 15px 0 15px;   
height:25px; 
text-decoration:none; 
color: #FFF; 
text-align:center; 
font-size:14px;
font-weight:bold;
text-transform:uppercase
}
.nav li:hover {
color:#060;
/*background:#060;*/
}
.nav li a:hover {
color:#060;
/*background:#060;*/
}
.nav li a.activado {
color:#060;
/*background:#060;*/
}
/* submenu, it's hidden by default */
.nav ul {
	position:absolute;
	left:0;
	display:none;
	margin:0px 0px 0px 0px;
	padding:5px 5px 5px 5px;
	list-style:none;
	border:4px solid #FA902C;
	border-top:2px solid #FA902C;
	background-color:#333333;
	border-radius:0px 0px 10px 10px
}
.nav ul li {
	width:220px;
	float:left;
	margin-top:-1px;
	background-color:#333333;
}

/* display block will make the link fill the whole area of LI */
.nav ul a {
display:block;  
height: auto;
font-size:14px;
text-align:left;
padding: 8px 10px; 
color:#fff;
font-weight:100;
}
.nav ul a:hover {
	text-decoration: none;
	background:none;
	background-color:#d62108;
	border-radius:10px 10px 10px 10px
}
.nav ul li:hover {
	text-decoration: none;
	background:none;
	background-color:#d62108;
	border-radius:10px 10px 10px 10px
}
/* this is the parent menu */







.nav ul.subsubmenu {  
left:210px; 
display:none; 
margin:-10px 0px 0px 0px; 
padding:5px 5px 5px 5px;
list-style:none;
z-index:3;
top:0px;
border:4px solid #d62108;
border-top:5px solid #d62108;
border-radius:10px 10px 10px 10px;
background:#fa902c
}
.nav ul.subsubmenu li {
	width:220px;
	float: left;
	border:0px solid #fff;
	margin-top:-1px;
	background-color: #fa902c;
}
.nav ul.subsubmenu li a {
color:#fff;
}
.nav ul.subsubmenu li:hover {
	background:none;
	background-color: #333;
	border-radius:10px 10px 10px 10px
}
.nav ul.subsubmenu li a:hover {
	background:none;
	background-color: #333;
	color:#FFF;
	border-radius:10px 10px 10px 10px
}

#menub {
	text-align:left;
	font-size:12px;
	margin:0px;
	z-index:1000;
	position:relative;
	height:auto;
	border:#CCCCCC solid 2px;
	border-top:0px;
}
#menub ul { 
	list-style-type: none;
	margin:0px; 
	padding:0px;
}
#menub ul li.nivel1 {
	width:250px;
	background-color:#FFFFFF
}
#menub ul li a {
	display:block;
	text-decoration:none;
	color: #666;
	padding:8px 5px 8px 10px;
	position:relative;
	border:1px solid #999;
	border-left:0px;
	border-right:0px;
	margin-top:-1px;
}
#menub ul li:hover {
	position:relative;
}
#menub ul li a:hover, #menub ul li:hover a.nivel1 {
	color:#FFF;
	background-color:#FA902C;
	position:relative;
}
#menub ul li a.nivel1 {
	display:block;
	position:relative;
}
#menub ul li ul {
	display:none;
}
#menub ul li a:hover ul, #menub ul li:hover ul {
	display:block;
	position:absolute;
	left:250px;
	top:-1px;
	border:2px solid #999;
}
#menub ul li ul li{
	background-color:#FFFFFF;
}
#menub ul li ul li a {
	padding:8px 5px 8px 5px;
	width:220px;
	color:#333;
	margin-bottom:0px;
	border-top:0px solid #FFF;
	margin-left:0px;
	background-color:#FFF;
	background-repeat:repeat-x;
	background-position:top;
	margin-top:0px;
}
#menub ul li ul li a:hover {
	position:relative;
	background-image:none;
	background-color: #666666;
	padding-left:10px;
	padding-right:0px;
	color:#FFF;
}
/* */
#menub ul li:hover ul li ul{
	display:none;
}
#menub ul li ul li:hover ul{
	display:block;
	position:absolute;
	left:230px;
	top:-1px;
	
	border:1px solid #333;
	z-index:1000
}
#menub ul li ul li:hover{
	background-color: #666;
	color:#FFF
}
#menub ul li ul li:hover a{
	color:#FFF
}
#menub ul li ul li ul li a {
	padding:8px 5px 8px 5px;
	width:220px;
	
	color:#333;
	margin-bottom:0px;
	border-top:0px solid #FFF;
	margin-left:0px;
	background-color:#333333;
	background-repeat:repeat-x;
	background-position:top;
	margin-top:0px;
}
#menub ul li ul li:hover ul li a {
	color:#000000
}
#menub ul li ul li ul li a:hover {
	position:relative;
	background-image:none;
	background-color: #333;
	padding-left:10px;
	padding-right:0px;
	color:#FFF;
}











.nav_esp {
margin:0; 
padding:0; 
list-style:none;
z-index:1008;
}	
/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */
.nav_esp li {
float:left;  
width:auto;
position:relative;
}
.nav_esp li.especial {
float:left;  
width:2px;
height:63px;
background: url(../web_images/separador_boton_esp.png);
position:relative;
}
.nav_esp li.especial:hover {
float:left;  
width:2px;
height:63px;
background: url(../web_images/separador_boton_esp.png);
position:relative;
}
/* this is the parent menu */
.nav_esp li a {
display:block; 
padding:22px 15px 0 15px;   
height:41px; 
text-decoration:none; 
color:#fff; 
text-align:center; 
font-size:14px;
font-weight:bold

}
.nav_esp li:hover {
color:#fff;
background: url(../web_images/bg_botonera_hover_esp.png) top center no-repeat;
}
.nav_esp li a:hover {
color:#fff;
background:url(../web_images/bg_botonera_hover_esp.png) top center no-repeat
}
.nav_esp li a.activado {
color:#fff;
background:url(../web_images/bg_botonera_hover_esp.png) top center no-repeat
}
/* submenu, it's hidden by default */
.nav_esp ul {
position:absolute; 
left:0; 
display:none; 
margin:0px 0px 0px 0px; 
padding:5px 5px 5px 5px; 
list-style:none;
border:4px solid #656565;
border-top:3px solid #656565;
background-color:#333333;
	border-radius:0px 0px 10px 10px
}
.nav_esp ul li {
	width:220px;
	float:left;
	margin-top:-1px;
	background-color:#333333;
}

/* display block will make the link fill the whole area of LI */
.nav_esp ul a {
display:block;  
height: auto;
font-size:14px;
text-align:left;
padding: 8px 10px; 
color:#fff;
font-weight:100;

}
.nav_esp ul a:hover {
	text-decoration: none;
	background:none;
	background-color:#d62108;
	border-radius:10px 10px 10px 10px;
}
.nav_esp ul li:hover {
	text-decoration: none;
	background:none;
	background-color:#d62108;
	border-radius:10px 10px 10px 10px;
}
/* this is the parent menu */







.nav_esp ul.subsubmenu {  
left:210px; 
display:none; 
margin:-10px 0px 0px 0px; 
padding:5px 5px 5px 5px; 
list-style:none;
z-index:3;
top:0px;
border:4px solid #d62108;
border-top:5px solid #d62108;
border-radius:10px 10px 10px 10px;
background:#fa902c
}
.nav_esp ul.subsubmenu li {
	width:220px;
	float: left;
	border:0px solid #fff;
	margin-top:-1px;
	background-color: #fa902c;
}
.nav_esp ul.subsubmenu li a {
color:#FFF;
}
.nav_esp ul.subsubmenu li:hover {
	background:none;
	background-color: #333;
}
.nav_esp ul.subsubmenu li a:hover {
	background:none;
	background-color: #333;
	color:#FFF;
}